<?php
include('config.php');
$quotation_no=$_POST['quotation_no'];
$sql="select * from quotation_details where quotation_no='".$quotation_no."'";
$query=mysqli_query($con,$sql);
if($result= mysqli_fetch_array($query)){
    $customer_name=$result['customer_name'];
    
}
$sql="select * from quotation_details_all where quotation_no='".$quotation_no."'";
$query=mysqli_query($con,$sql);
$data=array();
while($result= mysqli_fetch_array($query,MYSQLI_ASSOC)){
    array_push($data,$result);
    
}


echo json_encode(array(
    "customer_name"=>$customer_name,
        "data"=>$data

));



?>